Mediflo
REST APIWebhooks

List webhook endpoints

Required scope: `webhooks.manage`.

GET/webhook-endpoints

Authorization

ApiKeyAuth
AuthorizationBearer <token>

An external API key, sent as Authorization: Bearer mflo_…. Scopes are checked per route; see each operation’s description.

In: header

Query Parameters

page?integer
Range1 <= value
limit?integer
Range1 <= value <= 100

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/webhook-endpoints"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "url": "string",      "description": "string",      "subscribedEvents": [        "string"      ],      "payloadConfig": null,      "status": "ENABLED",      "consecutiveFailures": 0,      "lastSuccessAt": "string",      "lastFailureAt": "string",      "autoDisabledAt": "string",      "previousSecretExpiresAt": "string",      "createdAt": "string",      "updatedAt": "string"    }  ],  "pagination": {    "page": 0,    "limit": 0,    "total": 0,    "totalPages": 0  }}